انجمن


مشکل با آپدیت خودکار  (۱۶ نوشته)

  • irancell

    آفلاین
    عضو
    تعداد نوشته‌ها: ۸
    # نوشته شده: ۱۱ سال پیش
    ۱۲ آبان ۱۳۹۰ - ۲۳:۱۵

    سلام دوستان
    من به یه مشکلی بر خوردم
    من قبلا میخواسم افزونه ای چیزی آپدیت کنم راحت با یک کلیک میشد
    الان سرور رو تغییر که دادم موقع آپدیت ازم یوزر پسورد ftp میخواد
    چی کار کنم که عین قبل باشه؟
    به مدیر سرور بگم چی رو فعال کنه

  • NESTED

    آفلاین
    عضو فعال
    تعداد نوشته‌ها: ۲۳۵۴
    تشکر شده: ۲۳۷۰ بار
    # نوشته شده: ۱۱ سال پیش
    ۱۳ آبان ۱۳۹۰ - ۱۲:۲۹

    http://www.line97.com/1389/08/ftp-connection-information/

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    امین
  • irancell

    آفلاین
    عضو
    تعداد نوشته‌ها: ۸
    # نوشته شده: ۱۱ سال پیش
    ۱۳ آبان ۱۳۹۰ - ۲۳:۵۷

    ممنون از پاسختون
    اما سوال اینه که تو سروری که سایت من روش نصب هست باید چی کار کرد که عین قبل آپدیت بشه
    بدون انجام این کارا..

  • امین

    آفلاین
    عضو
    تعداد نوشته‌ها: ۶۳۹
    تشکر شده: ۶۰۲ بار
    # نوشته شده: ۱۱ سال پیش
    ۱۴ آبان ۱۳۹۰ - ۰۰:۱۴

    خودت داری میگی باید یوزر و پس اف تی پی را وارد کنی تا بشه ...

  • irancell

    آفلاین
    عضو
    تعداد نوشته‌ها: ۸
    # نوشته شده: ۱۱ سال پیش
    ۱۴ آبان ۱۳۹۰ - ۰۰:۵۴

    تو پست اول عرض کردم: تو سرور قبلی نیاز به اینکارا نبود

  • Morteza

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۳۴۰۲
    تشکر شده: ۳۱۲۸ بار
    # نوشته شده: ۱۱ سال پیش
    ۱۴ آبان ۱۳۹۰ - ۰۱:۰۱

    برای منهم همیشه یوزر و پسورد رو میخواد.
    مشکلی نیست.

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    امین
  • irancell

    آفلاین
    عضو
    تعداد نوشته‌ها: ۸
    # نوشته شده: ۱۱ سال پیش
    ۱۴ آبان ۱۳۹۰ - ۰۱:۳۲

    آخه سرعت انجام این کار از طریق ftp خیلی کمه
    حتی بعضی وقت ها اتفاق افتاده که مثلا افزونه ای در حال بروزسانی, نصفه مانده

    اگه من بدونم کدوم تابع بسته هست, به مدیر سور میگم باز کنه

  • مایا

    آفلاین
    عضو
    تعداد نوشته‌ها: ۵
    تشکر شده: ۱۴ بار
    # نوشته شده: ۱۱ سال پیش
    ۱۴ آبان ۱۳۹۰ - ۰۱:۵۷

    یه سوال شما بعد از اینکه یوزر و پسورد اف تی پی رو وارد می کنید می تونید افزونه رو به روز کنید؟ یا خطا دریافت می کنید؟

  • irancell

    آفلاین
    عضو
    تعداد نوشته‌ها: ۸
    # نوشته شده: ۱۱ سال پیش
    ۱۴ آبان ۱۳۹۰ - ۰۲:۰۱

    بعضی افزونه ها بروز میشوند
    بعضی ها نصف کاره میموند

    مثلا عکس زیر رو ببینید:
    http://up1.iranblog.com/images/v7f1w7hoyp7c238ouum9.jpg
    تو این حالت میمونه!

  • مایا

    آفلاین
    عضو
    تعداد نوشته‌ها: ۵
    تشکر شده: ۱۴ بار
    # نوشته شده: ۱۱ سال پیش
    ۱۴ آبان ۱۳۹۰ - ۰۲:۱۱

    عزیز من متوجه نشدم دقیقا آیا مشکلتون اینه :
    وقتی می خواید افزونه ای رو آپدیت کنید یا خود وردپرس رو خطا می ده که رمز عبور و کلمه عبور اف تی پی رو بزنید؟
    بعد حالا اگر می زنید درست عمل می کنه و می ره تو پروسه به روز رسانی؟ اما کند هست و گاهی اوقات خطا می ده؟
    یا باز هم خطا اف تی پی می ده و می گه مجددا کلمه عبورتون رو وارد کنید؟

  • irancell

    آفلاین
    عضو
    تعداد نوشته‌ها: ۸
    # نوشته شده: ۱۱ سال پیش
    ۱۴ آبان ۱۳۹۰ - ۰۲:۱۷

    مورد اول

    وقتی می خواید افزونه ای رو آپدیت کنید یا خود وردپرس رو خطا می ده که رمز عبور و کلمه عبور اف تی پی رو بزنید؟
    بعد حالا اگر می زنید درست عمل می کنه و می ره تو پروسه به روز رسانی؟ اما کند هست؟

    خیلی کند هست
    و بعضی مواقع گیر میکنه و بروز نمیشه!

    کلا میخوام این مواردکه میگه اف تی پی بده رو نخواد
    تو سرور قبلی نمیخواست
    ظاهرا برای امنیت مدیر سرور یه محدودیتی گذاشته
    میخوام بدونم دقیقا این محدودیت چی هست
    تا بگم برداره

  • irancell

    آفلاین
    عضو
    تعداد نوشته‌ها: ۸
    # نوشته شده: ۱۱ سال پیش
    ۱۴ آبان ۱۳۹۰ - ۰۲:۲۲

    الان اومدم یه عکس آپ کنم رو سایت میگه:

    امکان ایجاد شاخه /wp-content/uploads/2011/11 نیست. آیا شاخه مادر آن با سرور قابل نوشتن است؟

    تو سرور قبلی این دردسرا نبود :-|

  • NESTED

    آفلاین
    عضو فعال
    تعداد نوشته‌ها: ۲۳۵۴
    تشکر شده: ۲۳۷۰ بار
    # نوشته شده: ۱۱ سال پیش
    ۱۴ آبان ۱۳۹۰ - ۰۹:۲۷

    یک پوشه با نام uploads در wp-content ایجاد کتید و سطح دسترسی اون رو 777 بگذارید .

  • irancell

    آفلاین
    عضو
    تعداد نوشته‌ها: ۸
    # نوشته شده: ۱۱ سال پیش
    ۱۴ آبان ۱۳۹۰ - ۱۲:۱۰

    این بار هزارم:
    مشکل من اینا نیست, میدونم با دسترسی 777 مشکل حل میشه

    من میگم این سرور جدیده چی کم داره که اینا رو می خواد :-(

  • NESTED

    آفلاین
    عضو فعال
    تعداد نوشته‌ها: ۲۳۵۴
    تشکر شده: ۲۳۷۰ بار
    # نوشته شده: ۱۱ سال پیش
    ۱۴ آبان ۱۳۹۰ - ۱۲:۲۷

    ببین تا اونجایی که من یادمه روی هر سروری که وردپرس نصب کردم و نسخه های اخیر بازم اف تی پی می خواسته و باید اف تی پی رو بهش بدی چه دستی چه اتوماتیک ادد بشه
    شرایط عمومی یک میزبان مناسب برای وردپرس به این شرح هست:
    سرور با سیستم عامل Linux
    سرویس دهنده ی وب Apache
    PHP نسخه ۵+
    MySQL نسخه ۴+

  • Morteza

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۳۴۰۲
    تشکر شده: ۳۱۲۸ بار
    # نوشته شده: ۱۱ سال پیش
    ۱۴ آبان ۱۳۹۰ - ۱۳:۰۵

    irancell گفت:
    این بار هزارم:
    مشکل من اینا نیست, میدونم با دسترسی 777 مشکل حل میشه
    من میگم این سرور جدیده چی کم داره که اینا رو می خواد :-(

    چیزی کم نداره.
    تنظیمات رول سرور جدید با سرور قبلی شما فرق داره.

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    امین

درباره‌ی این موضوع